test project-000000 #10

POSIOOD ver.4.27.0
08/11/2022 10:20 AM - admin admin

Status: aa

Priority: aa

Assignee: admin admin
Category: POS

Target version: ver.4.27.0_Posliil
poooo:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

gooooo:

10/02/2022
10/14/2022
0%

0.00 hour
0.00 hour

Description

Subtasks:

(000 #12: (000; 000000D
000 # 13: (000,000000000000
000 # 17: (0000000000000

00 # 14: (0007 000000
00 #11: 000000001
00 #15: 000000000000
00 # 16: 0000000000
00 #18: 000000000000
00 #19: 0000000000
00 # 20: 000000000

0t
0o
oo
0o
0o
History

#1 - 09/28/2022 01:57 AM - admin admin
- Estimated time set to 10.00 h

#2 - 09/28/2022 01:59 AM - admin admin

- Tracker changed from 01 to00

#3 - 10/02/2022 01:30 PM - admin admin
- Category set to POS

#4 - 10/02/2022 01:47 PM - admin admin
- Copiedtol0 #11:000000 001 added

#5 - 10/03/2022 02:01 AM - admin admin

- Assignee set to admin admin

#6 - 10/15/2022 06:12 PM - admin admin
- Tracker changed from 010 to000000

#7 - 10/15/2022 06:12 PM - admin admin
- Estimated time deleted (10.00 h)

#8 - 10/15/2022 06:12 PM - admin admin
- Copied to deleted (00 #11:000000 001)
